# This file is part of sv-witnesses repository: https://github.com/sosy-lab/sv-witnesses
#
# SPDX-FileCopyrightText: 2023 Dirk Beyer <https://www.sosy-lab.org>
#
# SPDX-License-Identifier: Apache-2.0

expand_buttons: true
collapse_long_descriptions: false
collapse_long_examples: false
link_to_reused_ref: false
examples_as_yaml: true
